package mhayaProfile

import (
	"fmt"
	"testing"
)

func TestLoadFile(t *testing.T) {
	path := "../../database/config/profile-dev.json"
	node, err := Init(path, "database-1")
	fmt.Println(node, err)
}
